Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 15:13:16 +0000 (UTC)

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening! I’ve been trying to contact you for so long but did not manage. Wanna let you know that I’ll raise a DED complaint against you and Aramex as my order number 9777535759 still didn’t reach me. Order was placed on 14 april. I contacted Aramex a couple of times as well without any result. Hope you will find a solution for my issue. Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1046102